section.herolarge {
  margin-bottom: var(--standard-block-margin);
}
@container main (min-width: 64.0625rem) {
  section.herolarge {
    min-height: 100svh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    overflow: hidden;
  }
  section.herolarge .block-inner {
    width: 100%;
  }
  section.herolarge .block-inner .swiper {
    height: 100%;
  }
}
section.herolarge .bg-grid .bg-col {
  overflow: hidden;
}
section.herolarge .bg-grid .bg-col img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@container main (min-width: 64.0625rem) {
  section.herolarge .bg-grid {
    height: 100%;
  }
  section.herolarge .bg-grid .bg-col {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
    position: relative;
  }
  section.herolarge .bg-grid .bg-col img {
    position: absolute;
  }
  section.herolarge .bg-grid .content-col {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
    z-index: 2;
    padding-top: var(--_header-height);
  }
}
@container main (min-width: 48rem) and (max-width: 64rem) {
  section.herolarge .bg-grid .bg-col {
    aspect-ratio: 16/9;
  }
}
@container main (max-width: 47.9375rem) {
  section.herolarge .bg-grid .bg-col {
    aspect-ratio: 10/9;
  }
}
section.herolarge .swiper-slide.white-bg {
  position: relative;
}
section.herolarge .swiper-slide.white-bg .gradient {
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 300px;
}
section.herolarge .swiper-slide.white-bg .text-box {
  background: rgba(255, 255, 255, 0.7);
}
section.herolarge .swiper-slide .text-box p {
  color: var(--darkgrey);
  line-height: 1.2;
  max-width: 1064px;
}
@container main (min-width: 120rem) {
  section.herolarge .swiper-slide .text-box {
    padding-top: 8.375rem;
    padding-bottom: 9.1875rem;
  }
  section.herolarge .swiper-slide .text-box p {
    font-size: 3rem;
  }
}
@container main (min-width: 85.4375rem) and (max-width: 119.9375rem) {
  section.herolarge .swiper-slide .text-box {
    padding-top: 5.625rem;
    padding-bottom: 6.875rem;
  }
  section.herolarge .swiper-slide .text-box p {
    font-size: 2.5rem;
  }
}
@container main (min-width: 64.0625rem) and (max-width: 85.375rem) {
  section.herolarge .swiper-slide .text-box {
    padding-top: 5.625rem;
    padding-bottom: 6.875rem;
  }
  section.herolarge .swiper-slide .text-box p {
    font-size: 2.5rem;
  }
}
@container main (min-width: 48rem) and (max-width: 64rem) {
  section.herolarge .swiper-slide .text-box {
    padding-top: 3.5rem;
    padding-bottom: 4.75rem;
  }
  section.herolarge .swiper-slide .text-box p {
    font-size: 2.375rem;
  }
}
@container main (max-width: 47.9375rem) {
  section.herolarge .swiper-slide .text-box {
    padding-top: 2.25rem;
    padding-bottom: 3.5rem;
  }
  section.herolarge .swiper-slide .text-box p {
    font-size: 2rem;
  }
}
section.herolarge .swiper-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
section.herolarge .swiper-pagination .swiper-pagination-bullet {
  background: transparent;
  border-radius: 0;
  opacity: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
section.herolarge .swiper-pagination .swiper-pagination-bullet:after {
  content: "";
  display: block;
  width: 100%;
  border-radius: 5px;
  background-color: var(--midgrey);
}
section.herolarge .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
  background-color: var(--darkgrey);
}
@container main (min-width: 64.0625rem) {
  section.herolarge .swiper-pagination .swiper-pagination-bullet {
    width: 34px;
    height: 20px;
  }
  section.herolarge .swiper-pagination .swiper-pagination-bullet:after {
    height: 6px;
  }
}
@container main (max-width: 64rem) {
  section.herolarge .swiper-pagination .swiper-pagination-bullet {
    width: 20px;
    height: 16px;
  }
  section.herolarge .swiper-pagination .swiper-pagination-bullet:after {
    height: 3px;
  }
}
@container main (min-width: 64.0625rem) {
  section.herolarge .swiper-pagination {
    bottom: 10px;
  }
}
@container main (max-width: 64rem) {
  section.herolarge .swiper-pagination {
    bottom: 0;
  }
}

body:not(.wp-admin) section.herolarge:first-child .carousel .slides li .bg-grid .content-col {
  padding-top: var(--_header-height);
}